Subject: [Mentoring-coordinators] Mentoring

From: Rolf Winter <[email-masked]>
Date: Tue, 16 Jul 2013 15:30:28 +0000

Full name: Rolf Winter
Email address: [email-masked] 
Affiliation: HS Augsburg and NEC Labs Europe
Country in which you are based: Germany
Gender: male
IETF area(s) of expertise: TSV, some routing, but I mainly volunteer based on Lars' call for TSV mentors
IETF WGs that you are familiar with: MPTCP, EMAN, some MPLS and other transport-related WG (chaired the recently closed LEDBAT WG and for a brief period TSVWG).
How many years have you been participating in the IETF? In person I go to the IETF since 2008 and only missed one meeting since. Was following IETF work for longer though.
What other SDOs and/or technical activities do you engage in? Mainly research.
What languages other than English would you be comfortable conversing in with your mentee? German.
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? I could but I don't chair a WG anymore. Can mentors participate?
Do you plan to attend the welcome reception on Sunday at 17:00? Yes I do.
Any other info you'd like to share: nope

Best,

Rolf

NEC Europe Ltd | Registered Office: Athene, Odyssey Business Park, West End  Road, London, HA4 6QE, GB | Registered in England 2832014